# Generated by Django 4.0.3 on 2024-04-30 13:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0006_project_timespan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='project',
            name='timespan',
        ),
    ]
